# Uses of Class
org.apache.lucene.analysis.payloads.TypeAsPayloadTokenFilter

Packages that use TypeAsPayloadTokenFilter
Package
Description
org.apache.lucene.analysis.payloads
Provides various convenience classes for creating payloads on Tokens.

- ## Uses of TypeAsPayloadTokenFilter in org.apache.lucene.analysis.payloads

  Methods in org.apache.lucene.analysis.payloads that return TypeAsPayloadTokenFilter
  Modifier and Type
  Method
  Description
  `TypeAsPayloadTokenFilter`
  TypeAsPayloadTokenFilterFactory.`create(TokenStream input)`